.version.index /* version checker */
{
	color: #0000FA;
	background-color: #B7B444;
}

#page
{
	border-width: 0px;
	margin-left: auto;
	background-color: transparent;
	border-color: #000000;
	width: 100%;
	z-index: 1;
	margin-right: auto;
	background-image: none;
}

#slideshowu280
{
	margin-right: -10000px;
	position: relative;
	width: 0.01px;
	z-index: 2;
	margin-top: 105px;
	height: 0px;
}

#u285
{
	position: absolute;
}

#u285popup
{
	z-index: 3;
}

#u286
{
	z-index: 4;
}

#u481
{
	z-index: 6;
}

#u523
{
	z-index: 8;
}

#u565
{
	z-index: 10;
}

#u607
{
	z-index: 12;
}

#u649
{
	z-index: 14;
}

#u2080
{
	z-index: 16;
}

#u2112
{
	z-index: 18;
}

#u2143
{
	z-index: 20;
}

#u2174
{
	z-index: 22;
}

#u2225
{
	z-index: 24;
}

#u2257
{
	z-index: 26;
}

#u2288
{
	z-index: 28;
}

#u2319
{
	z-index: 30;
}

#u820-10
{
	z-index: 34;
}

#u826-4
{
	z-index: 44;
}

#u763
{
	z-index: 32;
}

#buttonu856
{
	z-index: 48;
}

#buttonu856:hover,#buttonu856.ButtonSelected
{
	margin-bottom: 0px;
	min-height: 0px;
}

#u857
{
	margin-right: -10000px;
	position: relative;
	width: 155px;
	z-index: 50;
	margin-top: 14px;
	height: 23px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 321px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 591px;
		padding-bottom: 374px;
		max-width: 1080px;
	}

	#slideshowu280
	{
		left: 23.62%;
	}

	#pu763
	{
		width: 0.01px;
		padding-bottom: 488px;
		margin-right: -10000px;
		margin-top: 103px;
	}

	#u763
	{
		width: 340px;
		position: fixed;
		top: 103px;
		left: 50%;
		margin-left: -170px;
	}

	#u820-10
	{
		position: fixed;
		top: 435px;
		left: 50%;
		margin-left: -540px;
	}

	#u826-4
	{
		position: fixed;
		top: 513px;
		left: 50%;
		margin-left: -540px;
	}

	#buttonu856
	{
		width: 231px;
		padding-bottom: 13px;
		position: fixed;
		top: 541px;
		left: 50%;
		margin-left: -115px;
	}

	#buttonu856:hover
	{
		margin-left: -115px;
		margin-right: 0px;
		margin-top: 0px;
		width: 231px;
	}

	#buttonu856.ButtonSelected
	{
		margin-left: -115px;
		margin-right: 0px;
		margin-top: 0px;
		width: 231px;
	}

	#u857
	{
		left: 16.46%;
	}

}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		min-height: 304px;
		padding-bottom: 196px;
		max-width: 320px;
	}

	#slideshowu280
	{
		left: -79.69%;
	}

	#pu820-10
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 148px;
		width: 101.88%;
	}

	#u820-10
	{
		position: relative;
	}

	#u826-4
	{
		margin-top: 11px;
		position: relative;
	}

	#u763
	{
		width: 143px;
		position: relative;
		margin-right: -10000px;
		margin-top: 5px;
		margin-left: 50%;
		left: -72px;
	}

	#buttonu856
	{
		width: 156px;
		padding-bottom: 6px;
		position: relative;
		margin-right: -10000px;
		margin-top: -177px;
		left: 27.51%;
	}

	#buttonu856:hover
	{
		margin-right: -10000px;
		margin-top: -177px;
		width: 156px;
		margin-left: 0%;
	}

	#buttonu856.ButtonSelected
	{
		margin-right: -10000px;
		margin-top: -177px;
		width: 156px;
		margin-left: 0%;
	}

	body
	{
		min-width: 320px;
	}

	.verticalspacer
	{
		min-height: 184px;
	}
}

